## mountmedia 0.18

=== debian/changelog ===
mountmedia (0.18) unstable; urgency=low

  * check-missing-firmware calls 'mountmedia driver' and then looks in the
    root directory and in a directory named firmware. This means that
    checkcontents() also needs to check for packages in /firmware/.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Sep 2008 20:27:43 +0200

mountmedia (0.17) unstable; urgency=low

  * The script has not used the right name for the debconf template
    since 2005! That's conclusive proof that we don't need the debconf
    template, at all, so remove it.
  * No longer asks a question, which Closes: #352474
  * Renamed the package, to reflect that it doesn't just do floppies.
  * "mountmedia driver" can be used to ensure that a driver floppy,
    containing udebs (or debs) is loaded.
  * When looking for drivers, also try to mount removable USB storage, not
    just floppies. Whole hard disks and also partitions will be scanned as
    well.
  * "mountmedia floppy" can be used to force the old behavior, of only
    trying to load floppies.
  * As a special case, if /hd-media is mounted and has what we want, bind
    mount /mnt to it.
  * Needs media-retriever.

 -- Joey Hess <joeyh@debian.org>  Tue, 24 Jun 2008 02:37:18 -0400

mountfloppy (0.16) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:21:17 -0300

mountfloppy (0.15) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:32:21 -0200

mountfloppy (0.14) unstable; urgency=low

  * If mounting the regular floppy device fails, also try loading ide-floppy
    before asking the user.

 -- Frans Pop <fjp@debian.org>  Tue, 13 Nov 2007 14:05:59 +0100

mountfloppy (0.13) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Cleanup devfs-style device names.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 27 Sep 2007 18:28:58 +0200

mountfloppy (0.12) unstable; urgency=low

  [ Joey Hess ]
  * Stop using deprecated and now unnecessary list-devices maybe-floppy.
  * Depends on di-utils 1.48. (Maybe sorta.)

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 08:11:40 +0200

mountfloppy (0.11) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:55:41 +0100

mountfloppy (0.10) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Galician (gl.po) by Jacobo Tarrio
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:47:45 +0100

mountfloppy (0.9) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Add try_mount command to avoid a kernel bug.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Sat,  9 Dec 2006 17:59:02 +0100

mountfloppy (0.8) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:14:24 +0200

mountfloppy (0.7) unstable; urgency=low

  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.
  * Use list-devices to look for floppy devices.
  * Try /dev/fd0 if /dev/floppy/0 is missing.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Indonesian (id.po) by Arief S Fitrianto
  * Panjabi (pa.po) by A S Alam
  * Northern Sami (se.po) by Børre Gaup
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Aug 2006 11:16:21 +0100

mountfloppy (0.6) unstable; urgency=low

  [ Christian Perrier ]
  * Split Choices in debconf templates

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Bosnian (bs.po) by Safir Secerovic

