=== debian/control ===
Source: mountmedia
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mountmedia

Package: mountmedia
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, di-utils (>= 1.48)
Description: Mounts media media
