## mountmedia 0.18ubuntu2

=== debian/changelog ===
mountmedia (0.18ubuntu2) jaunty; urgency=low

  * Actually change the di-utils versioned dependency.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Mar 2009 14:33:20 +0000

mountmedia (0.18ubuntu1) jaunty; urgency=low

  * Use 'update-dev --settle' rather than 'update-dev' after loading floppy
    modules. Requires di-utils 1.66.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Mar 2009 14:29:48 +0000
