## mountmedia 0.19ubuntu2

=== debian/changelog ===
mountmedia (0.19ubuntu2) karmic; urgency=low

  * Fix driver injection disk handling to not run unconditionally (LP:
    #451536).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Oct 2009 19:47:16 +0100

mountmedia (0.19ubuntu1) karmic; urgency=low

  * Add support for looking for Dell Driver Injection disks, which store
    debs and udebs in $MNT/$(DISTRIB_ID)-drivers/$(DISTRIB_CODENAME).  They're 
    stored in this location so that the same driver disk can support multiple
    releases. (LP: #341526)

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 28 Aug 2009 09:52:51 +0100

mountmedia (0.19) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Use 'update-dev --settle' rather than 'update-dev' after loading
      floppy modules. Requires di-utils 1.66.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jun 2009 06:33:05 +0200
