## mountmedia 0.20

=== debian/changelog ===
mountmedia (0.20) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:32:18 -0200
