## mountmedia 0.20ubuntu1

=== debian/changelog ===
mountmedia (0.20ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Dell Driver Injection disk support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:13:53 +0000
