=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mountmedia
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mountmedia
