## mountmedia 0.21ubuntu1

=== debian/changelog ===
mountmedia (0.21ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Dell Driver Injection disk support.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:20:04 +0100

mountmedia (0.21) unstable; urgency=low

  [ Karsten Merker ]
  * Do not try to mount extended partitions (type 0x5 or 0xf)
    Closes: #683849.

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Replace XC-Package-Type by Package-Type

 -- Christian Perrier <bubulle@debian.org>  Mon, 06 Aug 2012 15:16:50 +0200
