## mountmedia 0.22

=== debian/changelog ===
mountmedia (0.22) unstable; urgency=low

  * Revert the workaround added in 0.21, as the kernel has now been
    fixed. Closes: #694082
  * This will also several problems related to firmware loading.

 -- Christian Perrier <bubulle@debian.org>  Sat, 24 Nov 2012 13:27:36 +0100
