## mountmedia 0.22ubuntu1

=== debian/changelog ===
mountmedia (0.22ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Dell Driver Injection disk support.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 13:11:27 +0000
