=== debian/control ===
Source: mountmedia
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/mountmedia.git
Vcs-Git: git://anonscm.debian.org/d-i/mountmedia.git

Package: mountmedia
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, di-utils (>= 1.66)
Description: Mounts media
