## mountmedia 0.23ubuntu1

=== debian/changelog ===
mountmedia (0.23ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Dell Driver Injection disk support.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jul 2013 00:12:46 +0100
