## mountmedia 0.24

=== debian/changelog ===
mountmedia (0.24) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:13:03 +0100
