=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/mountmedia.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/mountmedia.git
+Vcs-Browser: https://salsa.debian.org/installer-team/mountmedia
+Vcs-Git: https://salsa.debian.org/installer-team/mountmedia.git
 
 Package: mountmedia
 Package-Type: udeb
