## mountmedia 0.25+11.0trisquel1

=== debian/changelog ===
mountmedia (0.25+11.0trisquel1) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 27 Oct 2022 17:07:36 +0000
