## mountmedia 0.25+nmu1

=== debian/changelog ===
mountmedia (0.25+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:08:06 +0800
