## mountmedia 0.26

=== debian/changelog ===
mountmedia (0.26) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927566)

  [ Holger Wansing ]
  * Remove trailing whitespace from changelog file, to fix lintian tag.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 14:36:22 +0200
