=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mountmedia
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Uploaders: Christian Perrier <bubulle@debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/mountmedia
