## mountmedia 0.27

=== debian/changelog ===
mountmedia (0.27) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on dpkg-dev and po-debconf.
    + mountmedia: Drop versioned constraint on di-utils in Depends.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Jun 2024 22:01:08 +0200
