=== debian/control ===
Source: mountmedia
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/mountmedia
Vcs-Git: https://salsa.debian.org/installer-team/mountmedia.git

Package: mountmedia
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, di-utils
Description: Mounts media
