## mountmedia 0.27trisquel2

=== debian/changelog ===
mountmedia (0.27trisquel2) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:51:13 +0000
