## mountmedia 0.28

=== debian/changelog ===
mountmedia (0.28) unstable; urgency=medium

  * Add myself to uploaders, to make lintian happy.
  * Change install path, to make package usrmerge-compliant.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 22:32:39 +0100
